<div id="right-menu-wrap" class="side-menu-wrap">

    <nav id="add-client-menu">
        <ul>
            <li id="add-client-button">
                <button class="button" (click)="openForm('add')">
                    <img class="svg" src="../../../assets/images/user-button-circle-green.png" />
                    <img src="../../../assets/images/right-menu/add_client_button.png" />
                </button>
            </li>
            <li id="edit-client-button">
                <button class="button" [disabled]="!(selectedClient | async)" (click)="openForm('edit')">
                    <img class="svg" src="../../../assets/images/user-button-circle-blue.png" />
                    <img src="../../../assets/images/right-menu/edit_client_button.png" />
                </button>
            </li>
        </ul>
    </nav>

</div>
